@charset "utf-8";
html { box-sizing: border-box;}
*, *:before, *:after{box-sizing: inherit;}

body {
    background-image: url(images/leaves2-1000x1000.jpg); /* Image used by free stock photo site unsplash.com, photo by Alex Wing https://unsplash.com/photos/caMpuKqCEwQ */
}
#container {
    color: #261200;
    font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
    background-color: #FFFCE8;
    font-style: normal;
    font-size: 1.1em;
    width: 960px;
    margin-right: auto;
    padding-left: 15px;
    margin-left: auto;
    padding-right: 15px;
    padding-bottom: 15px;
    border-color: #732D16;
    border-style: solid;
}
#container header {
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 15px;
    border-bottom-color: #A3A603;
    border-bottom-style: solid;
    font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
    font-style: normal;
    color: #261200;
}
#container header h1 {
    text-align: center;
    background-color: #F7CF96;
    color: #732D16;
}
#container header h1 a:link {
    color: #732D16;
    text-decoration: none;
}
#container header h1 a:visited {
    color: #732D16;
    text-decoration: none;
}


#container header #navigation {
	display: flex;
	justify-content: space-between;
	justify-content: flex-end;
	justify-content: center;
}
#container header nav {
    list-style-type: none;
    text-decoration: none;

}
#container nav ul #navBox {
    padding-left: 0px;
    margin-right: 20px;
    max-height: 40px;
}

#container header nav ul {
    list-style-type: none;
	display: flex;
		
}

#container ul li a:link  {
    color: #A3A603;
    list-style-type: none;
    text-decoration: none;
}

#container ul li a:visited  {
    color: #A3A603;
    list-style-type: none;
}

#container ul li a:hover  {
    color: #843F28;
    list-style-type: none;
}
#container header img {
    margin-left: 0px;
}
#container main .TutorialsH1 {

}

#container main #tutorials {
	display:flex;
}
#tutorials2 .tutorialBox2 {
    padding: 15px;
}

#tutorials .tutorialBox {
    flex: 1;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 15px;
}

#container main h1 {
    color: #843F28;
    text-align: left;
    text-decoration: none;
}
#container main p a:link {
    color: #A3A603;
    text-decoration: none;
}
#container main p a:hover {
    color: #732D16;
    text-decoration: none;
}
#container main h2 {
    text-align: left;
    color: #732D16;
}
#container main p a {
    color: #A3A603;
}
#container h3 li {
    text-decoration: none;
    color: #A3A603;
    list-style-type: none;
}

#container h3 li a {
    text-decoration: none;
    color: #A3A603;
}

#container footer {
    color: #A3A603;
    text-align: left;
    border-top-style: solid;
}

#container footer h1 {
    color: #732D16;
    text-align: left;
}

#container footer ul li {
    text-align: left;
    text-decoration: none;
    list-style-type: none;
	
}
